* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body.login-body {
    font-family: 'Poppins', sans-serif;
    /* background-color: #e2ffd5;
    background: linear-gradient(to right, #e2e2e2, #c9ffb2); */
    background-image: url('/backend/dist/img/CMI_BG.webp');
    /* background-size: cover; */
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* height: 100vh; */
}
.flex {
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes shake {
    from,
    to {
        transform: translate3d(0, 0, 0);
    }
    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translate3d(-10px, 0, 0);
    }
    20%,
    40%,
    60%,
    80% {
        transform: translate3d(10px, 0, 0);
    }
}

@keyframes shake {
    from,
    to {
        transform: translate3d(0, 0, 0);
    }
    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translate3d(-10px, 0, 0);
    }
    20%,
    40%,
    60%,
    80% {
        transform: translate3d(10px, 0, 0);
    }
}

.shake {
    -webkit-animation-name: shake;
    animation-name: shake;
}

@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOutDown {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes fadeOutDown {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
}

.fadeOutDown {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}

@-webkit-keyframes fadeOutUp {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
}

@keyframes fadeOutUp {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
}

.fadeOutUp {
    -webkit-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}

/*
 * Container style
 */
.ps {
    overflow: hidden !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}

.user-panel img {
    height: 4.5rem;
    width: 4.5rem;
    object-fit: cover;
}
.user-panel .image {
    display: inline-block;
    padding-left: 0rem;
}

a.btn.btn-info.float-right {
    margin-right: 1rem;
}
.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.animated.bounceIn,
.animated.bounceOut {
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
}

.animated.flipOutX,
.animated.flipOutY {
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
}

.table thead th {
    vertical-align: middle;
    border-bottom: 2px solid #dee2e6;
    font-size: 0.85rem;
}

#preview-image {
    max-width: 200px;
    max-height: 200px;
    margin-top: 10px;
}
/* h1,
h2,
h3 {
    text-shadow: 1px 1px 1.5px rgba(97, 97, 97, 0.875);
} */

/* .container.login {
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);
    position: relative;
    overflow: hidden;
    width: 50%;
    max-width: 100%;
    min-height: 580px;
    top: 10rem;
} */
/* SWAL */
.table.dataTable > thead > tr > th:not(.sorting_disabled),
table.dataTable > thead > tr > td:not(.sorting_disabled) {
    padding-right: 15px;
    text-align: center;
}

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
    border-bottom-width: 0;
    text-align: left;
    font-size: 14.5px;
}

.swal2-popup.swal2-toast .swal2-icon.swal2-error [class^='swal2-x-mark-line'] {
    background-color: white;
}
#dropzone {
    border-radius: 0.5em;
}
.dz-success-mark {
    position: absolute;
    top: 0;
    right: 0;
    background: green;
    color: white;
    padding: 5px;
    border-radius: 0 0 0 5px;
}

.poster {
    max-width: 50%;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
    display: block;
}

.poster:hover {
    transform: scale(1.1);
}

.container.login {
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);
    position: relative;
    overflow: hidden;
    width: 50%;
    max-width: 100%;
    min-height: 580px;
    transform: translate(0, 15%);
}
/* custom card bg dashboard */
.bg-custom-researchers {
    background-color: #f27474;
}
.small-box.bg-custom-programs {
    background-color: cadetblue;
}
.small-box.bg-custom-projects {
    background-color: rgb(123, 204, 207);
}

.container.login p {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.3px;
    margin: 20px 0;
}

.container.login span {
    font-size: 15px;
    margin: 0 3px;
}

.container.login a {
    color: blue;
    font-size: 13px;
    text-decoration: none;
    margin: 15px 0 10px;
}

.container.login button {
    background-color: #0da603;
    color: #fff;
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
}

.container.login button.hidden {
    background-color: transparent;
    border-color: #fff;
}

.container.login form {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    height: 100%;
}

.container.login input {
    background-color: #eee;
    border: none;
    margin: 8px 0;
    padding: 10px 15px;
    font-size: 13px;
    border-radius: 8px;
    width: 100%;
    outline: none;
}

.form-container {
    position: absolute;
    top: 0;
    height: 100%;
    transition: all 0.6s ease-in-out;
}

.sign-in {
    left: 0;
    width: 50%;
    z-index: 2;
}

.container.login.active .sign-in {
    transform: translateX(100%);
}

.forgot {
    left: 0;
    width: 50%;
    opacity: 0;
    z-index: 1;
}

.container.login.active .forgot {
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
    animation: move 0.6s;
}

@keyframes move {
    0%,
    49.99% {
        opacity: 0;
        z-index: 1;
    }
    50%,
    100% {
        opacity: 1;
        z-index: 5;
    }
}

.toggle-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
    border-radius: 150px 0 0 100px;
    z-index: 1000;
}

.container.login.active .toggle-container {
    transform: translateX(-100%);
    border-radius: 0 150px 100px 0;
}

.toggle {
    background-color: #39bd00;
    height: 100%;
    background: linear-gradient(to right, #39bd00, #39bd00);
    color: #fff;
    position: relative;
    left: -100%;
    height: 100%;
    width: 200%;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}

.container.login.active .toggle {
    transform: translateX(50%);
}

.toggle-panel {
    position: absolute;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px;
    text-align: center;
    top: 0;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}

.toggle-left {
    transform: translateX(-200%);
}

.container.login.active .toggle-left {
    transform: translateX(0);
}

.toggle-right {
    right: 0;
    transform: translateX(0);
}

.container.login.active .toggle-right {
    transform: translateX(200%);
}

body {
    font-family: 'Poppins', sans-serif;
}
/* .os-content {
    background-color: teal !important;
} */

/* Filtered Table */
.th-filtered {
    font-size: 16px;
    font-weight: 400;
}
.td-filtered {
    font-size: 14px;
}

/* Tooltip */
.img-thumbnail:hover::after {
    content: attr(title);
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 1;
}
.date-range,
.year {
    cursor: pointer;
}

td.action {
    width: 3rem !important;
    overflow: hidden;
    /* display: inline-block; */
    white-space: nowrap;
}
td.action.btns {
    width: 2rem !important;
    overflow: hidden;
    /* display: inline-block; */
    white-space: nowrap;
}

input.form-control.fileupload {
    height: calc(2.6rem + 2px);
}
.form-control,
.form-control:focus,
.input-group-addon {
    border-color: #e1e1e1;
    border-radius: 0.25rem !important;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
    --bs-table-accent-bg: #ececec00;
    color: var(--bs-table-striped-color);
}
span.hashtag.text-bg-primary {
    border-radius: 3px;
    padding: 1px 1px 1px 1px;
}

.form-floating > .form-control-plaintext:focus,
.form-floating > .form-control-plaintext:not(:placeholder-shown),
.form-floating > .form-control:focus,
.form-floating > .form-control:not(:placeholder-shown) {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}
.col.left-bg {
    background-color: #43a615;
}

.content-wrapper {
    padding-top: 0.1rem;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    top: 0.4rem;
}

section.content.report {
    margin-top: 5rem;
}

section.content.report span.info-box-number.text-center.text-muted {
    font-size: 1.5rem;
}

nav.main-header.navbar.navbar-expand {
    background-color: #43a615;
}

.navbar-expand .navbar-nav .nav-link {
    color: #3c3c3c;
}

.os-content {
    background-color: #3c3c3c;
}

.layout-navbar-fixed
    .wrapper
    .sidebar-dark-primary
    .brand-link:not([class*='navbar']) {
    background-color: #3c3c3c;
}

.monitoring.info-box.bg-light:hover {
    background-color: #3c3c3c !important;
    color: #43a615 !important;
}

.monitoring.info-box-content:hover {
    color: #43a615 !important;
}

.monitoring.info-box .info-box-number:hover {
    color: #43a615 !important;
}

.monitoring.info-box {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: 0rem;
    position: relative;
    width: 100%;
}

.dropdown > .user-dropdown-menu:first-of-type,
.dropup > .user-dropdown-menu:first-of-type {
    display: block;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
        opacity 0.3s ease 0s, height 0s linear 0.35s;
}

.dropdown .user-dropdown-menu,
.dropup .user-dropdown-menu {
    opacity: 0;
    filter: alpha(opacity=0);
    box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.125);
    visibility: hidden;
    position: absolute;
}
.dropdown .user-dropdown-menu[x-placement='top-start'],
.dropup .user-dropdown-menu[x-placement='top-start'] {
    transform: translate3d(-20px, 0px, 0) !important;
}
.dropdown .user-dropdown-menu[x-placement='bottom-start'],
.dropup .user-dropdown-menu[x-placement='bottom-start'] {
    transform: translate3d(-20px, 0px, 0) !important;
}

.dropdown.show .user-dropdown-menu,
.dropup.show .user-dropdown-menu {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.dropdown.show .user-dropdown-menu[x-placement='top-start'],
.dropup.show .user-dropdown-menu[x-placement='top-start'] {
    transform: translate3d(-20px, -50px, 0) !important;
    top: auto !important;
    bottom: 0 !important;
}
.dropdown.show .user-dropdown-menu[x-placement='bottom-start'],
.dropup.show .user-dropdown-menu[x-placement='bottom-start'] {
    transform: translate3d(-20px, 50px, 0) !important;
    bottom: auto !important;
    top: 0 !important;
}

.bootstrap-select .user-dropdown-menu li.hidden {
    display: none;
}

.bootstrap-select .bs-searchbox .form-control {
    border-radius: 4px;
    border-bottom-color: #ddd;
}

.dropup .user-dropdown-menu,
.dropdown-btn .user-dropdown-menu {
    transform: translate3d(-20px, 0px, 0) !important;
    top: auto !important;
    bottom: 0 !important;
}

.dropup.show .user-dropdown-menu,
.dropdown-btn.show .user-dropdown-menu {
    opacity: 1;
    visibility: visible;
}
.dropup.show .user-dropdown-menu.show,
.dropdown-btn.show .user-dropdown-menu.show {
    transform: translate3d(0, -50px, 0) !important;
}

.bootstrap-select.show .user-dropdown-menu.show[x-placement='top-start'] {
    transform: translate3d(-20px, -57px, 0) !important;
    top: auto !important;
    bottom: 0 !important;
}

.bootstrap-select.show .user-dropdown-menu.show li:last-child a:hover {
    border-radius: 0 0 12px 12px;
}

.bootstrap-select.dropup.show:before {
    top: -1px !important;
}

.bootstrap-select.dropup.show:after {
    top: -2px !important;
}

.user-dropdown-menu {
    background-color: #ffffff;
    border: 0 none;
    border-radius: 12px;
    margin-top: 10px;
    padding: 0px;
}
.user-dropdown-menu .divider {
    background-color: #f1eae0;
    margin: 0px;
}
.user-dropdown-menu .dropdown-header {
    color: #9a9a9a;
    font-size: 0.8571em;
    padding: 10px 15px;
}
.user-dropdown-menu .no-notification {
    color: #9a9a9a;
    font-size: 1.2em;
    padding: 30px 30px;
    text-align: center;
}
.user-dropdown-menu .user-dropdown-item {
    color: #66615b;
    font-size: 14px;
    padding: 10px 45px 10px 15px;
    clear: both;
    white-space: nowrap;
    width: 100%;
    display: block;
}
.user-dropdown-menu .user-dropdown-item img {
    margin-top: -3px;
}
.user-dropdown-menu .user-dropdown-item:focus {
    outline: 0 !important;
}
.btn-group.select .user-dropdown-menu {
    min-width: 100%;
}
.user-dropdown-menu .user-dropdown-item:first-child {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.user-dropdown-menu .user-dropdown-item:last-child {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.select .user-dropdown-menu .user-dropdown-item:first-child {
    border-radius: 0;
    border-bottom: 0 none;
}
.user-dropdown-menu .user-dropdown-item:hover,
.user-dropdown-menu .user-dropdown-item:focus {
    color: #ffffff !important;
    opacity: 1;
    text-decoration: none;
}
.user-dropdown-menu .user-dropdown-item:hover,
.user-dropdown-menu .user-dropdown-item:focus {
    background-color: #66615b;
}
.user-dropdown-menu.dropdown-primary .user-dropdown-item:hover,
.user-dropdown-menu.dropdown-primary .user-dropdown-item:focus {
    background-color: #6dd3d6;
}
.user-dropdown-menu.dropdown-info .user-dropdown-item:hover,
.user-dropdown-menu.dropdown-info .user-dropdown-item:focus {
    background-color: #6ec7e0;
}
.user-dropdown-menu.dropdown-success .user-dropdown-item:hover,
.user-dropdown-menu.dropdown-success .user-dropdown-item:focus {
    background-color: #86d9ab;
}
.user-dropdown-menu.dropdown-warning .user-dropdown-item:hover,
.user-dropdown-menu.dropdown-warning .user-dropdown-item:focus {
    background-color: #fcd27b;
}
.user-dropdown-menu.dropdown-danger .user-dropdown-item:hover,
.user-dropdown-menu.dropdown-danger .user-dropdown-item:focus {
    background-color: #f29978;
}

.dropdown-divider {
    margin: 0 !important;
}

.btn-group.select.open {
    overflow: visible;
}

.user-dropdown-menu-right {
    right: -2px;
    left: auto;
}

td.images {
    width: 10%;
}
span.select2.select2-container.select2-container--default {
    padding: 0;
}
.navbar-nav .user-dropdown-menu:before,
.dropdown .user-dropdown-menu[x-placement='bottom-start']:before,
.dropdown .user-dropdown-menu[x-placement='bottom-end']:before,
.card.card-just-text .dropdown .user-dropdown-menu:before,
.card-just-text .dropdown .user-dropdown-menu:before,
.dropdown-btn .user-dropdown-menu:before {
    border-bottom: 11px solid #f1eae0;
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    content: '';
    display: inline-block;
    position: absolute;
    right: 12px;
    top: -12px;
}

.navbar-nav .user-dropdown-menu:after,
.dropdown .user-dropdown-menu[x-placement='bottom-start']:after,
.dropdown .user-dropdown-menu[x-placement='bottom-end']:after,
.card.card-just-text .dropdown .user-dropdown-menu:after,
.card-just-text .dropdown .user-dropdown-menu:after,
.dropdown-btn .user-dropdown-menu:after {
    border-bottom: 11px solid #ffffff;
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    content: '';
    display: inline-block;
    position: absolute;
    right: 12px;
    top: -11px;
}

.dropdown
    .user-dropdown-menu.dropdown-notification[x-placement='top-start']:before,
.dropdown
    .user-dropdown-menu.dropdown-notification[x-placement='bottom-start']:before {
    left: 30px !important;
    right: auto;
}

.dropdown
    .user-dropdown-menu.dropdown-notification[x-placement='top-start']:after,
.dropdown
    .user-dropdown-menu.dropdown-notification[x-placement='bottom-start']:after {
    left: 30px !important;
    right: auto;
}

@media screen and (min-width: 768px) {
    .navbar-form {
        margin-top: 21px;
        margin-bottom: 21px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .navbar-search-form {
        display: none;
    }
    .navbar-nav .user-dropdown-item .user-dropdown-menu,
    .dropdown .user-dropdown-menu,
    .dropdown-btn .user-dropdown-menu {
        transform: translate3d(0px, -40px, 0px);
        transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
            opacity 0.3s ease 0s, height 0s linear 0.35s;
    }
    .navbar-nav .user-dropdown-item.show .user-dropdown-menu,
    .dropdown.show .user-dropdown-menu,
    .dropdown-btn.show .user-dropdown-menu {
        transform: translate3d(0px, 0px, 0px);
        visibility: visible !important;
    }
    .bootstrap-select .user-dropdown-menu {
        transition: all 150ms linear;
    }
    .bootstrap-datetimepicker-widget {
        visibility: visible !important;
    }
    .bootstrap-select .show .user-dropdown-menu {
        transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
            opacity 0.3s ease 0s, height 0s linear 0.35s;
        transform: translate3d(0px, 0px, 0px);
    }
    .navbar-nav.navbar-right li .user-dropdown-menu:before,
    .navbar-nav.navbar-right li .user-dropdown-menu:after {
        left: auto;
        right: 12px;
    }

    body > .navbar-collapse.collapse {
        display: none !important;
    }
}

.dropdown-sharing .dropup-item {
    color: #66615b;
    font-size: 14px;
}
.dropdown-sharing .dropup-item .social-line {
    line-height: 28px;
    padding: 10px 20px 5px 20px !important;
}
.dropdown-sharing .dropup-item .social-line [class*='icon-'] {
    font-size: 20px;
}
.dropdown-sharing .dropup-item:last-child {
    margin: 0 13px;
    display: block;
}
.dropdown-sharing .dropup-item .btn {
    margin: 10px;
}

.dropdown-sharing .dropup-item:hover .social-line,
.dropdown-sharing .dropup-item:hover .action-line,
.dropdown-sharing .dropup-item:focus .social-line,
.dropdown-sharing .dropup-item:focus .action-line {
    background-color: #ffffff;
    color: #66615b;
    opacity: 1;
    text-decoration: none;
}

.show .dropdown-sharing,
.show .dropdown-actions {
    margin-bottom: 1px;
}

.dropdown-actions .user-dropdown-item {
    margin: -15px 35px;
}
.dropdown-actions .user-dropdown-item .action-line {
    padding: 5px 10px;
    line-height: 24px;
    font-weight: bold;
}
.dropdown-actions .user-dropdown-item .action-line [class*='icon-'] {
    font-size: 24px;
}
.dropdown-actions .user-dropdown-item .action-line .col-sm-9 {
    line-height: 34px;
}
.dropdown-actions .user-dropdown-item .link-danger {
    color: #ef8157;
}
.dropdown-actions .user-dropdown-item .link-danger:hover,
.dropdown-actions .user-dropdown-item .link-danger:active,
.dropdown-actions .user-dropdown-item .link-danger:focus {
    color: #ef8157;
}

.dropdown-actions li:hover a,
.dropdown-actions li:focus a {
    color: #66615b;
    opacity: 1;
    text-decoration: none;
}

.dropdown-actions .action-line .icon-simple {
    margin-left: -15px;
}

.dropdown .user-dropdown-menu[x-placement='top-start']:before,
.dropdown .user-dropdown-menu[x-placement='top-end']:before,
.dropup .user-dropdown-menu:before {
    border-top: 11px solid #dcd9d1;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: '';
    display: inline-block;
    position: absolute;
    right: 12px;
    bottom: -12px;
}

.dropdown .user-dropdown-menu[x-placement='top-start']:after,
.dropdown .user-dropdown-menu[x-placement='top-end']:after,
.dropup .user-dropdown-menu:after {
    border-top: 11px solid #fff;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: '';
    display: inline-block;
    position: absolute;
    right: 12px;
    bottom: -11px;
}

.dropup .dropdown-toggle:after,
.dropdown .dropdown-toggle:after {
    margin-left: 0;
}

.dropdown-notification .dropdown-notification-list .notification-item {
    border-bottom: 1px solid #f1eae0;
    font-size: 16px;
    color: #66615b;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item
    .notification-text {
    padding-left: 40px;
    position: relative;
    min-width: 330px;
    min-height: 70px;
    white-space: normal;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item
    .notification-text
    .label {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: 7px;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item
    .notification-text
    .message {
    font-size: 0.9em;
    line-height: 0.7;
    margin-left: 10px;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item
    .notification-text
    .time {
    color: #9a9a9a;
    font-size: 0.7em;
    margin-left: 10px;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item
    .read-notification {
    font-size: 12px;
    opacity: 0;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -12px;
}
.dropdown-notification .dropdown-notification-list .notification-item:hover {
    text-decoration: none;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item:hover
    .notification-text {
    color: #66615b;
    background-color: #f0efeb !important;
}
.dropdown-notification
    .dropdown-notification-list
    .notification-item:hover
    .read-notification {
    opacity: 1 !important;
}

.dropdown-notification .dropdown-footer {
    background-color: #e8e7e3;
    border-radius: 0 0 8px 8px;
}
.dropdown-notification .dropdown-footer .dropdown-footer-menu {
    list-style: outside none none;
    padding: 0px 5px;
}
.dropdown-notification .dropdown-footer .dropdown-footer-menu li {
    display: inline-block;
    text-align: left;
    padding: 0 10px;
}
.dropdown-notification .dropdown-footer .dropdown-footer-menu li a {
    color: #9c9b99;
    font-size: 0.9em;
    line-height: 35px;
}

.monitoring.info-box .info-box-number {
    display: block;
    padding-bottom: 1.25rem;
    padding-top: 1.25rem;
    font-weight: 700;
    height: 100%;
}

.monitoring.info-box .info-box-content {
    line-height: 2.5rem;
}
img {
    max-width: 100%;
    border-radius: 3px;
}
.info-box .info-box-number {
    margin-top: 0;
}

.monitoring.row {
    align-content: center;
    justify-content: center;
    align-items: center;
}

.monitoring.info-box-content {
    padding: 0;
}

.back-btn.col-2 {
    padding: 0;
}

.card-title {
    font-size: 2rem;
}

.strategic.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.ttm.row .custom-control-label {
    font-weight: 500;
}

option.opt {
    font-size: 1.2rem;
    /* font-weight: 500; */
}

ul#select2-tec0-results {
    text-align: center;
}

option.opt::-webkit-option-placeholder {
    font-size: 1.2rem;
    font-weight: 500;
}

input.form-control.date.form-control.input {
    cursor: pointer;
}
/* .col.staffs {
    border: 1px solid black;
    position: absolute;
    right: 20px;
    width: 32%;
    z-index: 1;
} */

.col.staffs span {
    right: inherit;
}

#add-btn {
    height: fit-content;
}

.row.append {
    display: flex;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
    align-items: center;
}

td.append {
    padding: 0rem;
    border: none;
}

.table-append td,
.table-append th {
    /* padding: .459rem; */
    vertical-align: middle;
    border-top: none;
    padding-bottom: 0.75rem;
    text-align: center;
}

.table-append td i {
    padding: 0.75rem;
    cursor: pointer;
}

#img-thumbnail {
    border-radius: 25px;
}

input.form-control.date.input,
input#year {
    background: white;
}

input#agencyAbbrev {
    text-align: center;
    font-weight: 700;
    background: none;
}

.policy-agency {
    width: 100% !important;
}

input#dash {
    text-align: center;
    font-weight: 700;
    background: none;
}

.alert-danger ul {
    margin: auto;
}
.row.files {
    justify-content: center;
}
td.counter {
    width: 0.5%;
}
td.donor {
    width: 1%;
}

.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice {
    color: black;
}
.policy-formulated {
    font-size: 1.75rem;
}

/* .bootstrap-tagsinput .tag {
    color: black !important;
    background-color: #e4e4e4;
    padding: 3px 7px;
    border-radius: 5px;
    border: 1px solid #aaa;
    list-style: none;
    padding: 0 5px;
    margin-right: 5px;
    margin-top: 5px;
} */
.bootstrap-tagsinput {
    width: 100%;
    line-height: 27px !important;
}

.form-title {
    font-size: 2em;
    border-left: 5px solid #0da603;
    padding: 10px;
    color: #000;
    font-weight: bold;
    padding-left: 10px;
}
.form-title h2 {
    color: #0da603;
}
.bootstrap-tagsinput .tag {
    color: black;
    background: #e4e4e4;
    border-radius: 5px;
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0 6px;
    margin: 0;
    width: fit-content;
    max-width: max-content;
}
.bootstrap-tagsinput .tag [data-role='remove'] {
    color: #999;
    cursor: pointer;
    font-weight: bold;
    margin-right: 2px;
    float: right;
    margin-left: 5px;
    visibility: hidden;
}
.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: black !important;
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100% !important;
    }
}
/* .container.text-center {
    max-width: 100% !important;
} */

.img-fluid {
    max-width: 100%;
    height: 35rem;
}

.card-primary.card-outline {
    border-top: 3px solid #43a615;
}

/* .login {
    height: 100vh;
    overflow: auto;
} */
.col-6.card-login {
    display: inline-block;
}

.left-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Poppins', sans-serif;

    background-color: #43a615;
    height: 100vh;
    font-weight: 600;
    color: #fff;
}
body.reset .col-9.card-reset {
    display: inline-block;
}

.row-login {
    justify-content: center;
}
.page-title-desktop {
    font-size: 4rem;
}
.page-description-desktop {
    font-size: 2rem;
}

body {
    font-family: 'Poppins', sans-serif;
}

.h_line {
    border-bottom: 6px solid #0da603;
    width: 70%;
    margin: auto;
    padding-bottom: 1rem;
}

.card-counter {
    box-shadow: 2px 2px 10px #dadada;
    margin: 1px;
    padding: 20px 10px;
    background-color: #fff;
    height: 110px;
    border-radius: 5px;
    transition: 0.3s linear all;
}

.card-counter i {
    font-size: 5em;
    opacity: 0.2;
}

.card-counter .count-numbers {
    position: absolute;
    right: 35px;
    top: 20px;
    display: block;
}
.wrapper.wrapper-full-page {
    min-height: 100vh;
    height: auto;
}

.main-panel {
    position: relative;
    float: right;
    width: calc(100% - 260px);
    background-color: #f4f3ef;
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
}
.main-panel > .content {
    padding: 0 30px 30px;
    min-height: calc(100vh - px);
    margin-top: 93px;
}
.main-panel > .navbar {
    margin-bottom: 0;
}
.main-panel .header {
    margin-bottom: 50px;
}

.panel-header {
    height: 260px;
    padding-top: 80px;
    padding-bottom: 45px;
    background: #141e30;
    /* fallback for old browsers */
    background: linear-gradient(
        to right,
        #0c2646 0%,
        #204065 60%,
        #2a5788 100%
    );
    position: relative;
    overflow: hidden;
}
.panel-header .header .title {
    color: #ffffff;
}
.panel-header .header .category {
    max-width: 600px;
    color: rgba(255, 255, 255, 0.5);
    margin: 0 auto;
    font-size: 13px;
}
.panel-header .header .category a {
    color: #ffffff;
}

.panel-header-sm {
    height: 135px;
}

.panel-header-lg {
    height: 380px;
}

.fixed-plugin {
    position: fixed;
    right: 0;
    width: 64px;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1031;
    border-radius: 8px 0 0 8px;
    text-align: center;
    top: 120px;
}
.fixed-plugin li > a,
.fixed-plugin .badge {
    transition: all 0.34s;
    -webkit-transition: all 0.34s;
    -moz-transition: all 0.34s;
}
.fixed-plugin .fa-cog {
    color: #ffffff;
    padding: 10px;
    border-radius: 0 0 6px 6px;
    width: auto;
}
.fixed-plugin .user-dropdown-menu {
    right: 80px;
    left: auto !important;
    top: -52px !important;
    width: 290px;
    border-radius: 10px;
    padding: 0 10px;
}
.fixed-plugin .dropdown .user-dropdown-menu .nc-icon {
    top: 2px;
    right: 10px;
    font-size: 14px;
}
.fixed-plugin .user-dropdown-menu:after,
.fixed-plugin .user-dropdown-menu:before {
    right: 10px;
    margin-left: auto;
    left: auto;
}
.fixed-plugin .fa-circle-thin {
    color: #ffffff;
}
.fixed-plugin .active .fa-circle-thin {
    color: #00bbff;
}
.fixed-plugin .user-dropdown-menu > .active > a,
.fixed-plugin .user-dropdown-menu > .active > a:hover,
.fixed-plugin .user-dropdown-menu > .active > a:focus {
    color: #777777;
    text-align: center;
}
.fixed-plugin img {
    border-radius: 0;
    width: 100%;
    height: 100px;
    margin: 0 auto;
}
.fixed-plugin .user-dropdown-menu li > a:hover,
.fixed-plugin .user-dropdown-menu li > a:focus {
    box-shadow: none;
}
.fixed-plugin .badge {
    border: 3px solid #ffffff;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 23px;
    margin-right: 5px;
    position: relative;
    width: 23px;
}
.fixed-plugin .badge.badge-light {
    border: 1px solid #e3e3e3;
}
.fixed-plugin .badge.badge-light.active,
.fixed-plugin .badge.badge-light:hover {
    border: 3px solid #0bf;
}
.fixed-plugin .badge.active,
.fixed-plugin .badge:hover {
    border-color: #00bbff;
}
.fixed-plugin .badge-blue {
    background-color: #51bcda;
}
.fixed-plugin .badge-green {
    background-color: #6bd098;
}
.fixed-plugin .badge-orange {
    background-color: #51cbce;
}
.fixed-plugin .badge-yellow {
    background-color: #fbc658;
}
.fixed-plugin .badge-red {
    background-color: #ef8157;
}
.fixed-plugin h5 {
    font-size: 14px;
    margin: 10px;
}
.fixed-plugin .user-dropdown-menu li {
    display: block;
    padding: 15px 2px;
    width: 25%;
    float: left;
}
.fixed-plugin li.adjustments-line,
.fixed-plugin li.header-title,
.fixed-plugin li.button-container {
    width: 100%;
    height: 35px;
    min-height: inherit;
}
.fixed-plugin li.button-container {
    height: auto;
}
.fixed-plugin li.button-container div {
    margin-bottom: 5px;
}
.fixed-plugin #sharrreTitle {
    text-align: center;
    padding: 10px 0;
    height: 50px;
}
.fixed-plugin li.header-title {
    height: 30px;
    line-height: 25px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.fixed-plugin .adjustments-line p {
    float: left;
    display: inline-block;
    margin-bottom: 0;
    font-size: 1em;
    color: #3c4858;
}
.fixed-plugin .adjustments-line a {
    color: transparent;
}
.fixed-plugin .adjustments-line a .badge-colors {
    position: relative;
    top: -2px;
}
.fixed-plugin .adjustments-line a a:hover,
.fixed-plugin .adjustments-line a a:focus {
    color: transparent;
}
.fixed-plugin .adjustments-line .togglebutton {
    text-align: center;
}
.fixed-plugin .adjustments-line .togglebutton .label-switch {
    position: relative;
    left: -10px;
    font-size: 0.7142em;
    color: #66615b;
}
.fixed-plugin .adjustments-line .togglebutton .label-switch.label-right {
    left: 10px;
}
.fixed-plugin .adjustments-line .togglebutton .toggle {
    margin-right: 0;
}
.fixed-plugin .adjustments-line .user-dropdown-menu > li.adjustments-line > a {
    padding-right: 0;
    padding-left: 0;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    margin: 0;
}
.fixed-plugin .user-dropdown-menu > li > a.img-holder {
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    border: 3px solid #fff;
    padding-left: 0;
    padding-right: 0;
    opacity: 1;
    cursor: pointer;
    display: block;
    max-height: 100px;
    overflow: hidden;
    padding: 0;
}
.fixed-plugin .user-dropdown-menu > li > a.img-holder img {
    margin-top: auto;
}
.fixed-plugin .user-dropdown-menu > li a.switch-trigger:hover,
.fixed-plugin .user-dropdown-menu > li > a.switch-trigger:focus {
    background-color: transparent;
}
.fixed-plugin .user-dropdown-menu > li:hover > a.img-holder,
.fixed-plugin .user-dropdown-menu > li:focus > a.img-holder {
    border-color: rgba(0, 187, 255, 0.53);
}
.fixed-plugin .user-dropdown-menu > .active > a.img-holder,
.fixed-plugin .user-dropdown-menu > .active > a.img-holder {
    border-color: #00bbff;
    background-color: #ffffff;
}
.fixed-plugin .btn-social {
    width: 50%;
    display: block;
    width: 48%;
    float: left;
    font-weight: 600;
}
.fixed-plugin .btn-social i {
    margin-right: 5px;
}
.fixed-plugin .btn-social:first-child {
    margin-right: 2%;
}
.fixed-plugin .dropdown .user-dropdown-menu {
    transform-origin: 0 0;
}
.fixed-plugin .dropdown .user-dropdown-menu:before {
    border-bottom: 16px solid rgba(0, 0, 0, 0);
    border-left: 16px solid rgba(0, 0, 0, 0.2);
    border-top: 16px solid rgba(0, 0, 0, 0);
    right: -27px;
    bottom: 425px;
}
.fixed-plugin .dropdown .user-dropdown-menu:after {
    border-bottom: 16px solid rgba(0, 0, 0, 0);
    border-left: 16px solid #ffffff;
    border-top: 16px solid rgba(0, 0, 0, 0);
    right: -26px;
    bottom: 425px;
}
.fixed-plugin .dropdown .user-dropdown-menu:before,
.fixed-plugin .dropdown .user-dropdown-menu:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 16px;
    transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
}
.fixed-plugin .dropdown.show-dropdown .show .user-dropdown-menu .show {
    transform: translate3d(0, -60px, 0) !important;
    bottom: auto !important;
    top: 0 !important;
}
.fixed-plugin .bootstrap-switch {
    margin: 0;
}

.fixed-plugin .show-dropdown .user-dropdown-menu[x-placement='bottom-start'] {
    transform: translate3d(0, -100px, 0) !important;
}
.fixed-plugin
    .show-dropdown
    .user-dropdown-menu[x-placement='bottom-start']:before,
.fixed-plugin
    .show-dropdown
    .user-dropdown-menu[x-placement='bottom-start']:after {
    top: 100px;
}

.fixed-plugin .show-dropdown .user-dropdown-menu[x-placement='top-start'] {
    transform: translate3d(0, 100px, 0) !important;
}

.fixed-plugin
    .show-dropdown.show
    .user-dropdown-menu.show[x-placement='bottom-start'] {
    transform: translate3d(0, -60px, 0) !important;
}

.fixed-plugin
    .show-dropdown.show
    .user-dropdown-menu.show[x-placement='top-start'] {
    transform: translate3d(0, 470px, 0) !important;
}
a#navbarDropdownMenuLink {
    display: flex;
    padding: 0.5rem 1rem;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.card {
    border-radius: 12px;
    box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    border: 0 none;
    transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1),
        box-shadow 200ms ease;
}
.card .card-body {
    padding: 15px 15px 10px 15px;
}

.card .card-header {
    padding: 15px 15px 0;
    border: 0;
}
.card .card-header:not([data-background-color]) {
    background-color: transparent;
}
.card .card-header .card-title {
    margin-top: 10px;
}
.card .map {
    border-radius: 3px;
}
.card .map.map-big {
    height: 500px;
}
.card[data-background-color='orange'] {
    background-color: #51cbce;
}
.card[data-background-color='orange'] .card-header {
    background-color: #51cbce;
}
.card[data-background-color='orange'] .card-footer .stats {
    color: #ffffff;
}
.card[data-background-color='red'] {
    background-color: #ef8157;
}
.card[data-background-color='yellow'] {
    background-color: #fbc658;
}
.card[data-background-color='blue'] {
    background-color: #51bcda;
}
.card[data-background-color='green'] {
    background-color: #6bd098;
}
.card .image {
    overflow: hidden;
    height: 200px;
    position: relative;
}
.card .avatar {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 15px;
}
.card .numbers {
    font-size: 2em;
}
.card .big-title {
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 15px;
}
.card label {
    font-size: 0.8571em;
    margin-bottom: 5px;
    color: #9a9a9a;
}
.card .card-footer {
    background-color: transparent;
    border: 0;
}
.card .card-footer .stats i {
    margin-right: 5px;
    position: relative;
    top: 0px;
    color: #66615b;
}
.card .card-footer .btn {
    margin: 0;
}
.card.card-plain {
    background-color: transparent;
    box-shadow: none;
    border-radius: 0;
}
.card.card-plain .card-body {
    padding-left: 5px;
    padding-right: 5px;
}
.card.card-plain img {
    border-radius: 12px;
}

.card-plain {
    background: transparent;
    box-shadow: none;
}
.card-plain .card-header,
.card-plain .card-footer {
    margin-left: 0;
    margin-right: 0;
    background-color: transparent;
}
.card-plain:not(.card-subcategories).card-body {
    padding-left: 0;
    padding-right: 0;
}

.card-chart .card-header .card-title {
    margin-top: 10px;
    margin-bottom: 0;
}

.card-chart .card-header .card-category {
    margin-bottom: 5px;
}

.card-chart .card-progress {
    margin-top: 30px;
}

.card-chart .chart-area {
    height: 190px;
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
}

.card-chart .card-footer {
    margin-top: 15px;
}
.card-chart .card-footer .stats {
    color: #9a9a9a;
}

.card-chart .dropdown {
    position: absolute;
    right: 20px;
    top: 20px;
}
.card-chart .dropdown .btn {
    margin: 0;
}

.breadcrumb.float-sm-right {
    font-size: 1.5rem;
    width: max-content;
}
.card-user .image {
    height: 130px;
}
.card-user .image img {
    border-radius: 12px;
}

.card-user .author {
    text-align: center;
    text-transform: none;
    margin-top: -77px;
}
.card-user .author a + p.description {
    margin-top: -7px;
}

.card-user .avatar {
    width: 175px;
    height: 175px;
    border: 1px solid #43a615;
    position: relative;
}

.card-user .card-body {
    min-height: 175px;
}

.card-user hr {
    margin: 5px 15px 15px;
}

.card-user .card-body + .card-footer {
    padding-top: 0;
}

.card-user .card-footer h5 {
    font-size: 1.25em;
    margin-bottom: 0;
}

.card-user .button-container {
    margin-bottom: 6px;
    text-align: center;
}

.list-group-flush > .list-group-item {
    background: #f4f6f9;
}

th.thwidth {
    width: 25%;
}
.map {
    height: 500px;
}

.card-stats .card-body {
    padding: 15px 15px 0px;
}
.card-stats .card-body .numbers {
    text-align: right;
    font-size: 2em;
}
.card-stats .card-body .numbers p {
    margin-bottom: 0;
}
.card-stats .card-body .numbers .card-category {
    color: #9a9a9a;
    font-size: 16px;
    line-height: 1.4em;
}

.card-stats .card-footer {
    padding: 0px 15px 15px;
}
.card-stats .card-footer .stats {
    color: #9a9a9a;
}
.card-stats .card-footer hr {
    margin-top: 10px;
    margin-bottom: 15px;
}

.card-stats .icon-big {
    font-size: 3em;
    min-height: 64px;
}
.card-stats .icon-big i {
    line-height: 59px;
}
.card-counter .count-duration {
    position: absolute;
    right: 35px;
    top: 20px;
    display: block;
}

.card-counter .card-title {
    position: absolute;
    right: 35px;
    top: 65px;
    text-transform: capitalize;
    opacity: 0.5;
    display: block;
    font-size: 18px;
}
